@charset "UTF-8";
/* =======================================
 # スキン名
 リスト型
 ======================================= */

/* ---------------------------------------
 ## 基本スタイル
 下記に記述されている各プロパティの値を変更してください。
 --------------------------------------- */

/* 基本 ------------------------- */
html {
  /* 全体のテキスト色 */
  color: #444444;
}

a,
.skin-timeline dd a,
.skin-archiveList dd a,
.skin-archiveNavTabs li a {
  /* リンク色（基本） */
  color: #264886;
}

a:visited,
.skin-timeline dd a:visited,
.skin-archiveList dd a:visited {
  /* リンク色（訪問済み） */
  color: #799ad7;
}

.skin-textQuiet {
  /* メインカラムのテキストの淡色 */
  /* メインカラムの日付表記、テーマ見出し */
  color: #888888;
}

.skin-textLoud {
  /* メインカラムのテキストの強調色 */
  /* メインカラムのNEW!表記 */
  color: #ed4df7;
}

.skin-bgQuiet {
  /* 淡色背景 */
  /* 自分のコメントエリアの背景色 */
  background-color: #f3efe1;
}

.skin-borderLoud {
  /* メインカラムの境界線色（強） */
  /* 同じテーマ「テーマ名」の記事、画像付き記事などのタイトルの境界線 */
  border-color: #264886;
}

.skin-borderQuiet {
  /* メインカラムの境界線（弱） */
  /* コメントエリアの区切り、ソーシャルボタン上部などの境界線 */
  border-color: #99b7ed;
}

/* ヘッダー ------------------------- */
.skin-bgHeader {
  /* ヘッダー背景 */
  padding: 0;
  margin: 0 auto;
  width:1000px;
  height: 320px;
  position: relative;
  background-color: #f39;
  border-radius: 20px 20px 0 0;

}

.skin-bgHeader > div {
  display: table;
  height: 318px;
  background-color: #f39;
}

.skin-bgHeader > div > a {
  display: table-cell;
  vertical-align: middle;
}

.skin-headerTitle {
  display: block;
  vertical-align: top;
}

.skin-blogMainTitle {
  /* ブログタイトル */
  font-weight: bold;
  color: #000000;
  font-size: 42px;
  position: absolute;
  right: 0px;
  padding-right: 50px;
  top: 150px;
}

.skin-blogSubTitle {
  /* ブログ説明文 */
  margin-top: 10px;
  color: #000000;
  font-size: 40px;
  position: absolute;
  padding-right: 50px;
  right: 0px;
  top: 220px;
  font-weight: bold;
}


/* ブログナビ（上部） ------------------------- */
.skin-blogHeaderNav {
  /* 背景 */
  background: #fcfbf9;
  width: 1120px;
  margin: 0 auto;
}

.skin-topNavText,
.skin-topNavText:hover,
.skin-topNavText:visited {
  /* ナビゲーションのリンクテキスト色（訪問済み） */
  color: #444444;
}

.skin-topNavIcon {
  /* ナビゲーションのアイコン色 */
  color: #264886;
}

/* ブログナビ（下部） ------------------------- */
.skin-blogFooterNavInner {
  /* 上下の境界線 */
  border-color: #264886;
}

.skin-bottomNavText,
.skin-bottomNavText:hover,
.skin-bottomNavText:visited {
  /* ナビゲーションのリンクテキスト色（訪問済み） */
  color: #444444;
}

.skin-bottomNavIcon {
  /* ナビゲーションのアイコン色 */
  color: #264886;
}

/* メイン ------------------------- */

.skin-mainWidgetTitle {
  /* メインエリア「画像付き記事」「同じテーマの記事」などの見出し文字色 */
  color: #000000;
}

.skin-entryTitle {
  /* 記事タイトル文字色 */
  margin-bottom: 35px;
  padding-bottom: 25px;
  border-bottom: solid 1px #264886;
  color: #000000;
}

.skin-titleLink,
.skin-titleLink:hover,
.skin-titleLink:visited {
  /* リンク付き記事タイトルの文字色 */
  color: #000000;
}

.skin-monthlyNavYearPrev a,
.skin-monthlyNavYearNext a {
  /* 月別表アイコンリンク色 */
  color: #264886;
}

.skin-btnPaging [amb-icon~="amember"] {
  margin-left: -.5em;
}

.skin-pagingPrev [amb-icon~="amember"] {
  margin-left: 0;
}

.skin-btnPaging [data-uranus-icon~="amember"] {
  margin-left: -.5em;
}

.skin-pagingPrev [data-uranus-icon~="amember"] {
  margin-left: 0;
}

/* サイド ------------------------- */
.skin-widgetTitle {
  /* サイドカラムモジュールタイトル */
  margin-bottom: 10px;
  padding-bottom: 15px;
  border-bottom: solid 1px #264886;
  color: #000000;
}


.skin-blogSubA, .skin-blogSubB, .skin-sideText {
  /* サイドカラムの基本テキスト色 */
  color: #444444;
}

.skin-sideTextLoud {
  /* サイドカラムのテキストの強調色 */
  /* 「お気に入り」の「更新!」テキスト色 */
  color: #ed4df7;
}

.skin-calendar a,
.skin-linkListToggle,
.skin-linkList a,
.skin-linkChildList a,
.skin-rankingList a,
.skin-sideLink {
  /* サイドカラムのリンク色（基本） */
  color: #264886;
}

.skin-calendar a:visited,
.skin-linkList a:visited,
.skin-linkChildList a:visited,
.skin-rankingList a:visited,
.skin-sideLink:visited {
  /* サイドカラムのリンク色（訪問済み） */
  color: #799ad7;
}

.skin-sideBorder {
  /* サイドカラムの境界線 */
  /* カレンダーの罫線など */
  border-color: #99b7ed;
}

.skin-calendarDate.is-active {
  /* 記事が存在するカレンダー日付背景 */
  background: #f3efe1;
}

/* ---------------------------------------
 C: ボタンカラー設定
 --------------------------------------- */
.skin-btn,
.skin-btn:hover,
.skin-btn:visited {
  /* メインカラムの通常ボタン */
  border-color: #264886;
  background-color: #ffffff;
  color: #264886;
}

.skin-btnPrimary,
.skin-btnPrimary:hover,
.skin-btnPrimary:visited {
  /* メインカラムの強調ボタン */
  border-color: #264886;
  background-color: #264886;
  color: #ffffff;
}

.skin-btnPaging,
.skin-btnPaging:hover,
.skin-btnPaging:visited {
  /* 前後ページングボタン */
  border-color: #f3efe1;
  background-color: #f3efe1;
  color: #444444;
}
.skin-btnPagingIcon {
  /* 前後ページングボタンの矢印アイコン色*/
  color: #444444;
}

.skin-btnIndex,
.skin-btnIndex:hover,
.skin-btnIndex:visited {
  /* 目次ナビゲーション */
  border-color: #264886;
  background-color: #ffffff;
  color: #555555;
}

.skin-btnIndex.is-active {
  /* 目次ナビゲーション 選択時 */
  border-color: #264886;
  background-color: #264886;
  color: #ffffff;
}

.skin-btnSide,
.skin-btnSide:hover,
.skin-btnSide:visited {
  /* サイドカラムの通常ボタン */
  /* 「一覧をみる」など */
  border-color: #264886;
  background-color: #ffffff;
  color: #264886;
}

.skin-btnSidePrimary,
.skin-btnSidePrimary:hover,
.skin-btnSidePrimary:visited {
  /* サイドカラムの強調ボタン */
  /* 「読者になる」など */
  border-color: #264886;
  background-color: #264886;
  color: #ffffff;
}

.skin-btnArchive,
.skin-btnArchive:hover,
.skin-btnArchive:visited {
  /* 月別、テーマ別一覧のナビゲーションボタンのテキスト色 */
  border-color: #264886;
  background-color: #ffffff;
  color: #264886;
}
.skin-btnArchive.is-active {
  /* 月別、テーマ別一覧のナビゲーションボタンの選択時テキスト色 */
  background-color: #264886;
  color: #ffffff;
}
.skin-btnArchive.is-disabled {
  /* 月別、テーマ別一覧のナビゲーションボタンの無効時テキスト色 */
  background-color: #fbfaf4;
  color: #999999;
}

/* ---------------------------------------
 ## カスタムスタイル
 スキン独自のスタイルを記述してください。
 ※記載しているセレクタは一部です。必要に応じて追記してください。
 --------------------------------------- */

/* 全体 ------------------------- */
.skin-page {
  /* ページ全体 */
  background: url(/public/img/pink_bk.jpg) repeat;
  padding-top: 80px;
  width: 100%;
}

/* メイン ------------------------- */
.skin-blogBody {
  /* ヘッダー以下のエリア背景 */
  padding-bottom: 80px;
}

.headerInner .imgdata img{
	width : 360px;
}

.skin-blogBodyInner {
  /* ヘッダー以下のエリア内側1120px範囲 */
  background: #fcfbf9;
  width:1000px;
  margin: 0 auto;
  padding-top: 30px;
}


.skin-message {
  /* メッセージエリア */
  padding: 20px 50px;
}

.skin-entryBody .image-data {
    margin-top: 50px;
    vertical-align: top;
    text-align: center;
}
.skin-entryBody .image-data img,
.skin-entryBody .image-data iframe
{
    vertical-align: top;
}

.page-selection {
  text-align: center;
  padding-top: 50px;
}

.blogFooter {
  width: 100%;
  text-align: center;
  padding-bottom: 30px;
}

.blogFooterMain {
  border: solid darkmagenta;
  border-width: 2px 0 2px 0;
  padding: 20px 0 20px 0;
  margin: 0 40px;
}

.blogFooter .blogFooterMain .blogFooterItem {
  width: 30%;
  display: inline-block;
  font-size: 30px;
  color: #fff;
  background-color: deeppink;
  border-radius: 10px 10px 10px 10px;
  padding: 20px 0 20px 0;
  border: solid darkorchid;
  margin-top: 5px;
  margin-bottom: 5px;
}

.blogFooter .blogFooterMain .blogFooterItem span{
  vertical-align: middle;
  padding-bottom: 10px;
  margin-left: 13px;
}

.blogFooter .blogFooterMain .blogFooterItem img{
  border-radius: 10px 10px 10px 10px;
}

.blogFooter .blogFooterMain .blogFooterItem:hover{
  color: #fff;
  background: lightpink;
}

.page-selection .pagination > li > a,
.page-selection .pagination > li > span
{
  font-size: 40px;
  padding-right: 100p;
  padding: 0 15px 0 15px;
}

.page-selection .pagination > .active > a,
.page-selection .pagination > .active > span,
.page-selection .pagination > .active > a:hover,
.page-selection .pagination > .active > span:hover,
.page-selection .pagination > .active > a:focus,
.page-selection .pagination > .active > span:focus
{
  color: #fff;
  background-color: deeppink;
  border-color: deeppink;
}

.page-selection .pagination a
{
  color: lightpink;
}

.entryBody {
  margin: 0 60px 0 60px;
}

.main-description {
  margin-left: 60px;
  font-size: 32px;
}

.headerInner {
  margin-left: 20px;
  margin-top: 20px;

}

.banner1 {
    text-align: center;
    margin-top: 30px;
}

.banner2 {
    text-align: center;
    margin-bottom: 30px;
}

.banner2-1 {
    text-align: center;
    margin-bottom: 10px;
    padding: 0 10px 0 10px;
}
.banner2-1 a img{
    margin-bottom: 8px;
}
.banner3 {
    text-align: center;
    padding-bottom: 40px;
}

.banner3 a img{
    margin-top: 8px;
}

.none {
 display: none;
}

.ui-dialog-titlebar{
 display: none
}

.display-lock {
	z-index: 899;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background-color:gray;
	opacity:0.8;
	height: 8200px;
    width: 100%;
}

.banner-dialog {
	z-index: 899;
	position:absolute;
	top:10px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index: 999;
	top: 35%;
	text-align: center;
}

.dialog-close {
	position: relative;
	top: -4px;
	cursor: pointer;
}

.bannerSlide .container {
  margin: 0 auto;
  padding: 40px;
  width: 80%;
  color: #333;
  background: #419be0;
}

.bannerSlide .slick-slide {
  text-align: center;
  color: #419be0;
  background: white;
}

.bannerSlide .slick-next,
.bannerSlide .slick-prev {
	display: none !important;
}
.pickUpImage {
	text-align: center;
}

.pickUpImage img{
	vertical-align: top;
	padding-bottom: 10px;
}

.pickUpTitle {
	font-size: 48px;
	font-style: revert;
	color: deeppink;
	font-weight: bold;
}

.main-contents {
	width: 80%;
	float: left;
}

.side-menu {
	width: 20%;
	float: right;
	padding-left: 25px;
	padding-top: 50px;
}
